/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2021-03-22 23:18:52 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}

.page-wrapper .page-header.type12.sticky-header{
background-color: #333 !important; }

.page-header, .minicart-wrapper .block-minicart, .product.data.items > .item.title.active > .switch, .product.data.items > .item.title.active > .switch:focus, .product.data.items > .item.title.active > .switch:hover, .authentication-dropdown, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .featured-box .box-content, .history .featured-box .box-content, .form.search.advanced, .homepage-grid-banner .ribbon:before, .cms-index-index .testimonial-arrow-down, #newsletter_popup, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary, .block-header-customer-login
{
border-top-color: #333 !important;
}

@media (min-width: 768px), print
.customer-welcome .header.links {
padding-top: 10px !important;
padding-bottom: 10px !important;
}


.footer-middle {
    padding: 10px 0;
}

    @media all and (max-width:768px),print{
    .page-header.type12 .logo img {
        width: auto;
        margin-left: 0px;
        margin-top: 10px;
        float: left;
    }
    .navigation .level0 > .level-top {
        text-align: left;
    }

    .navigation .submenu:not(:first-child) ul > li {
        margin: 0;
        text-align: left;
    }
    .page-header.type12 .nav-toggle::before, .page-header.type12 .nav-toggle:hover::before, .page-header.type12 .block-search .label::before, .page-header.type12 .minicart-wrapper .action.showcart::before, .page-header.type12 .minicart-wrapper .action.showcart.active::before {
        color: #ffffff;
        text-transform: uppercase;
        font-size: 20px;
    }
    .page-header.type12 .nav-toggle {
        margin-right: 60px;
        float: right;
    }
    .page-header.type12 .header.panel .top-panel .search-area {
        margin: 0;
        position: absolute;
        right: 30px;
    }
    .page-header.type12 .minicart-wrapper .action.showcart .counter.qty {
        color: #ED1F24;
    }
    .page-header.type12 .block-search .label {
        margin-right: 5px;
    }


    }



    .page-header.type12 .header.panel .top-panel .top-links-area > a {color: #fff;}
    .page-header.type12 .header.panel .top-panel .top-links-area > a:hover {color: #ED1F24;}

    .page-header.type12 .navigation li.level0 > .level-top:hover {color: #ED1F24;}



    .page-header.type12 .header.panel {
        text-align: right;
        position: relative;
        padding: 0 0px;
        margin-top: 0px;
        z-index: 5;
        display: flex;
        flex-grow: 1;
        align-items: center;
    }


    header.page-header.sticky-header .nav-sections {
        padding: 0px 0;
    }

    header.page-header.sticky-header .navigation {
        padding: 0 0px;
    }

    header.page-header.sticky-header .navigation li.level0 > .level-top {
        color: inherit;
        padding: 0 20px;
        line-height: 42px;
        font-size: 12px;
        font-weight: 700;
        letter-spacing: inherit;
    }

    .sociallogin-block.sociallogin-login{
        margin-top:78px;
    }

     .sticky-product {left: 0; top: 50px; padding: 15px 0 15px 0;}
        .sticky-product .sticky-image {border: none;}
        .product-tabs-container.has-sticky-header {display: none;}
        .footer-bottom .logo {width: 250px;}

        .cms-index-index .page-header.type12 {    position: relative;
            width: 100%;
            left: 0;
            top: 0;
            background: #333;
            display: block;
        }

        .page-header.type12 .logo {
            max-width: 250px;
        display: block;
            margin: 0px 0px 0px 0;
            float: left;
        }


        .fotorama__fullscreen-icon:before { margin-top: 10px;}

        .account-nav .nav > li { border: none !important;}

        .page-header.type10:not(.header-new-skin) .sw-megamenu.navigation.side-megamenu li.level0>a { border: none; }

        .page-header.type19 .navigation .level0 > .level-top {
        font-family: Montserrat;
        font-size: 16px;
        }


        .page-header.type10 {
        background-color: #333;
        position: fixed;
        }
        .page-header.type10:not(.header-new-skin) .sw-megamenu.navigation.side-megamenu li.level0>a {
        margin-left: 10px;
        margin-right: 10px;
        }
        .page-header.type10:not(.header-new-skin) .block-search input {
        max-width: 240px;
        }
        .search-category, #mpsearch-category { display: none; }

        .page-header.type10:not(.header-new-skin) .switcher-area .switcher { display: none; }

        .page-header.type10:not(.header-new-skin) .switcher-area .minicart-wrapper {
        background-color: #ED2024; }


        .page-header.type9 .logo {
            display: block;
            margin: 8px 30px 0px 0px;
            float: left;
            width: 100%;
            max-width: 180px;
            max-height: 41px;
        }

        .page-header.type9 .header.panel {
            text-align: right;
            position: absolute;
            padding: 0 0px;
            margin-top: 14px;
            z-index: 5;
            max-width: 1600px !important;
        }


        .cms-index-index .page-header.type9 .header.panel { 
            margin-top: 0px !important; 
            padding: 0 0px;
            max-width: 1580px !important;
        }


        @media (min-width: 768px), print
        .page-header.type9 .nav-sections {
            display: block;
            margin: 12px 0 0 !important;
            z-index: 6;
            position: relative;
            pointer-events: none;
        }


        .page-header.type9 {
            border: 0;
            background-color: #fff;
            height: 55px;
            margin-top: 15px;
            margin-bottom: 15px;
        }


        .container {
            width: 100%;
            max-width: 1400px;
        }

        .footer-middle [class^="porto-icon-"], .footer-middle [class*=" porto-icon-"] {
            color: #fff;
        }

        .page-header.type9 .header.panel .block-search input {
            height: 45px;
            border-radius: 25px;
            border: 5px solid #ED2024;
        }


        .page-header.type9 .header.panel .block-search:before {
            content: "";
            display: block;
            position: absolute;
            top: -20px;
            right: 20px;
            border: 10px solid transparent;
            border-bottom-color: #ED2024;
        }


        .search-category select {
            background-color: transparent;
            color: #777;
            border-color: #dbe0e2;
            border: 0px;
        }

        .page-wrapper>.breadcrumbs .items {
            color: inherit;
            padding: 10px 15px;
            margin: 0 auto;
            max-width: 1300px;
        }

        .breadcrumbs .items {
            font-size: 12px; }

        .navigation .level0 .submenu {
            border-color: #eb242b;
        }

        .navigation .level0 .submenu a {
            color: #ffffff;
            font-weight: 400;
        }

        .fotorama__caption {display: none;}

        .navigation .level0 .submenu a:hover, .navigation .level0 .submenu a.ui-state-focus {
            background: #ffffff;
            color: #333;
        }

        .product-info-main {
            width: 30% !important;
            float: left;
            margin-left: 0px;
            margin-top: 18px;
            margin-bottom: 0px;
        }


        .message.success { z-index: 3; }

        .header.content {max-width: 100%;}

        .page-header.type9 .navigation .level0.parent>a:after {
            line-height: 24px;
        }

        .product.data.items > .item.title {
        display: none; }

        .page-header.type9 .navigation .level0.parent:hover>.level-top {
            border-radius: 0px 0px 0 0;
        }

        .navigation li.level0 {
            border-radius: 0px;
            transition-delay: 0.3s;
            margin-right: 4px;
        }

        .page-header.type9 .navigation .level0:hover>.level-top {
            color: #fff;
            background-color: #EB242B;
            padding-bottom: 8px;
            border-radius: 0px;
        margin-top: -12px;
        padding-top: 8px;
        }

        .swatch-option.text {font-weight: 600; }

        .breadcrumbs strong {
            padding: 1px 0;
            display: inline-block;
        }

        .footer-middle .block.newsletter {
            width: auto;
            margin-left: 10px;
        }


        .catalog-product-view .fotorama {
            margin-top: 62px;
        }

        .fotorama__nav--thumbs {margin-top: -50px;}

        .fotorama__nav--thumbs .fotorama__thumb {border: 0px;}

        .fotorama__stage__frame .fotorama__img
        { max-width: 525px; }

        .fotorama__wrap {margin-top: 5px;}

        .fotorama__arr--prev .fotorama__arr__arr:before { padding-right: 32px;}

        .fotorama__arr--next .fotorama__arr__arr:before {
            padding-left: 32px; }

        .fotorama__caption__wrap {display:none;}

        .fotorama__nav--thumbs {text-align:center;}

        .product.data.items>.item.content {border: 0px; 
        box-shadow: none;}

        .sticky-product .sticky-detail .product-name-area .product-name { color: #ED2024;}

        .product-info-main .product-reviews-summary, .customer-review .product-reviews-summary {display: none;}

        .message.success {
            background: #333;
            color: #fff;}

        .message.success>*:first-child:before { color: #fff;}

        .catalog-category-view .columns .column.main {min-height: 20px;}

        .products-list .product-item-photo {margin-top: 20px; margin-bottom: 0px;}

        header.page-header.sticky-header.type9 .minicart-wrapper .action.showcart:before {
            color: #ED2024;
        }

        header.page-header.sticky-header.type9 .minicart-wrapper .action.showcart .counter.qty {
            color: #fff;
        }


        .product.data.items>.item.title>.switch:hover {
            font-weight: 800;
            line-height: 32px;
            color: #333;
            background: #EB242B;
            font-size: 14px;;
        }

        .product.data.items>.item.title.active>.switch
         {
            font-weight: 800;
            line-height: 32px;
            color: #fff;
            background: #EB242B;
            font-size: 14px;
        }

        .swatch-option.selected {    color: #EB242B; border-width: 0px; }

        .swatch-option.text {
            height: 28px;
            line-height: 30px;
            padding: 0 10px; }

        .page-header.type9 .header.panel .search-area { margin-top: -8px }

        .page-header.type9 .header.panel .switcher {margin-top: -8px}

        .page-header.type9 .header.panel .minicart-wrapper {
            padding: 6px 10px;
            margin-top: -8px;
        }

        

        @media(max-width: 768px){
            .product-info-main {
                width: 100% !important;
            }
            .product.media {
                margin-bottom: 0% !important;;
                margin-left: 0% !important;
                margin-right: 0% !important;
                margin-top: 0% !important;
            }
            .onestepcheckout-index-index .page-header{
                min-height:63px;
            }
            .sticky-product {
                top: 0px;
            }
        }

        @media (min-width: 768px){
            
        }

        .fotorama__wrap:not(.fotorama__wrap--toggle-arrows) .fotorama__fullscreen-icon, .fotorama__wrap:not(.fotorama__wrap--toggle-arrows) .fotorama__zoom-out, .fotorama__wrap:not(.fotorama__wrap--toggle-arrows) .fotorama__zoom-in {
            background-color: transparent !important;
        }

        @media only screen and (max-width: 767px) {
        .page-header.type9 .nav-toggle:before, .page-header.type9 .nav-toggle:hover:before, .page-header.type9 .block-search .label:before, .page-header.type9 .minicart-wrapper .action.showcart:before, .page-header.type9 .minicart-wrapper .action.showcart.active:before {
            color: #333;
        }
        .page-header.type9 .minicart-wrapper .action.showcart .counter.qty {
            color: #fff;}

        .page-header.type9 .nav-toggle {
        margin-right: 10px !important;}

        .page-header.type9 .logo {
            margin-left: 10px;
        }

        .page-header.type9 .header.panel .block-search:before { display: none; }

        .block-search {
            margin-left: 20px !important;
            float: right;
        }

        .page-header.type9 .header.panel .minicart-wrapper {
            padding: 8px 10px;
            margin-top: 0px;
        }
        .catalog-product-view .fotorama {
            margin-top: 0px;
        }

        .page-header.type9 .navigation .level0:hover>.level-top {
            color: #333;
            background-color: transparent;
            padding-bottom: 13px;
            border-radius: 0px;
            padding-top: 12px;
            margin-top: 0px;
        }
        

        @media (min-width: 1200px)
        .cms-index-index .page-header.type9 .header.content {
        max-width: 1580px !important;
        }

